body{font-family: 'Montserrat', sans-serif;background-color:#3B9AF0;}
/*@import url('https://fonts.googleapis.com/css?family=Raleway:500');*/
@import url('https://fonts.googleapis.com/css?family=Lato');

.myHeader{background-color:white;border:0px;padding-bottom:0px;}
.logo{margin-top:-10px;}
.myNav{text-transform:uppercase;margin-top:10px;font-weight:600;font-size:14px;letter-spacing:2px;font-family:"Lato",sans-serif;}
.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
    border-radius: 0px;
    padding: 8px 30px;
}

.navbar-inverse .navbar-nav>li>a {color: #000;}
.navbar-inverse .navbar-nav>li>a:hover {color: #3B9AF0;padding-bottom:5px;}
.navbar-inverse .navbar-nav>li>a:focus{color: #3B9AF0;padding-bottom:5px;}
.cool-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #3B9AF0;
    transition: width .3s;
}

.cool-link:hover::after {
    width: 100%;
    //transition: width .3s;
}
.cool-link:focus::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #3B9AF0;
    transition: width .3s;
}
.cool-link:focus::after {
    width: 100%;
    //transition: width .3s;
}
.imageText{
position: absolute;
    bottom: 30%;
    right: 0px;
	width:35%;
	background-color:#111;
	color:white;
	font-weight:500;
	font-size:21px;
	padding:40px 20px;
	text-align:center;
	word-spacing:2px;
	letter-spacing:1px;
	opacity:0.8;
}
.contactstyle
{
	list-style:none;
	list-style-type:none;
}

.myPara{font-size:17px;}

.myHeading{color:#1e1e1e;
}
.contactformdiv
	{
			
	}
@media screen and (max-width: 800px){
    .imageText{font-size:14px;
	bottom:30%;
	padding:10px 5px;}
	.myPara{font-size:14px;}
			.servicetab
	{
		/*width:304px;*/
		width:35%;
		min-height:223px;
		float:left;	
	}

	
}
@media screen and (max-width: 768px){
    .imageText{font-size:14px;
	bottom:30%;
	padding:10px 5px;}
	.myPara{font-size:14px;}
			.servicetab
	{
		/*width:304px;*/
		width:35%;
		min-height:223px;
		float:left;	
	}

	
}
@media screen and (max-width: 480px) {
	.imageText{font-size:10px;
	bottom:0;
	padding:7px 5px;}
	.myPara{font-size:14px;}
	.servicetab
	{
		/*width:304px;*/
		width:35%;
		min-height:223px;
		float:left;	
	}
}
@media screen and (max-width: 360px) {
	.imageText{font-size:10px;
	bottom:0;
	padding:7px 5px;}
	.myPara{font-size:14px;}
		.servicetab
	{
		/*width:304px;*/
		width:35%;
		min-height:223px;
		float:left;	width:340px;
	}

}
@media screen and (max-width: 320px) {
	.imageText{font-size:9px;
	bottom:0;
	padding:5px 3px;}
	.myPara{font-size:14px;}
	.servicetab
	{
		/*width:304px;*/
		width:35%;
		min-height:223px;
		float:left;	
	}
}